RubyGems Navigation menu

cocoapods-core 0.38.0.beta.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.10.1 - January 07, 2021 (100 KB)
  2. 1.10.0 - October 20, 2020 (100 KB)
  3. 1.10.0.rc.1 - September 15, 2020 (100 KB)
  4. 1.10.0.beta.2 - August 12, 2020 (100 KB)
  5. 1.10.0.beta.1 - July 17, 2020 (100 KB)
  6. 0.38.0.beta.1 - June 27, 2015 (74 KB)
Show all versions (156 total)

Runtime Dependencies (3):

  • activesupport >= 3.2.15
  • fuzzy_match ~> 2.0.4
  • nap ~> 0.8.0
  • Development Dependencies (1):

  • bacon ~> 1.1
  • Owners:

    Authors:

    • Eloy Duran, Fabio Pelosin

    SHA 256 checksum:

    fe196f71c7ee68f851e472db56897ff9fe41732ecedf04c1c482481cfbe318db

    Total downloads 34,084,201

    For this version 3,853

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: